Subject: g77 support?
From: [email-masked] (Simon Cooke)

4 Nov 1998 18:19:09 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Under B19, adding the recent EGCS 1.1 compilers provided both g++ and g77. 
Although the B20 release adopts the EGCS 1.1 g++ compiler, there appears to be
no support for Fortran programming. Will this remain unsupported? My main
application employs mixed-language (C++/f77) programming, for which
B19/EGCS1.1 was ideal. Could there be a patch for f77 users?

Simon

(system: NT4/SP3)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".